uuid: 9b619b26-400b-45df-aab1-bb70a521020a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_right_column
    - paragraphs.paragraphs_type.column_html
    - paragraphs.paragraphs_type.column_image
    - paragraphs.paragraphs_type.column_text
    - paragraphs.paragraphs_type.column_text_image
    - paragraphs.paragraphs_type.two_columns_container
  module:
    - entity_reference_revisions
id: paragraph.two_columns_container.field_right_column
field_name: field_right_column
entity_type: paragraph
bundle: two_columns_container
label: 'Right column'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      column_text: column_text
      column_image: column_image
      column_text_image: column_text_image
      column_html: column_html
    target_bundles_drag_drop:
      column_text:
        enabled: true
        weight: -29
      column_image:
        enabled: true
        weight: -28
      column_text_image:
        enabled: true
        weight: -27
      column_html:
        enabled: true
        weight: -26
      header_slider:
        weight: -25
        enabled: false
      header_slider_container:
        weight: -24
        enabled: false
      two_columns_container:
        weight: -23
        enabled: false
      column_text_simple:
        weight: -22
        enabled: false
      inner_links_container:
        weight: -21
        enabled: false
      inner_links_element:
        weight: -20
        enabled: false
      latest_contents_container:
        weight: -19
        enabled: false
      leadership_element:
        weight: -18
        enabled: false
      leaderships_container:
        weight: -17
        enabled: false
      one_column_container:
        weight: -16
        enabled: false
field_type: entity_reference_revisions
